html {
	overflow-x:hidden;
	padding: 0 !important;
	background:#fff;
	margin:0px !important;
}

.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	overflow:hidden;
	color:#fff;
}

.tp-caption{
	font-size:14px;
}

.custom-font-1{
	font-family: "Roboto";
	font-size: 56px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 60px;
	text-transform: uppercase;
}

.custom-font-2{
	font-family: "Roboto";
	font-size: 24px;
	font-weight: 400;
}

.custom-font-1 p,
.custom-font-2 p {
	max-width: 50px;
}

.line{
	width:145px;
	height:4px;
	background:#fff;
}

.border-v{
	height:300px;
	border-left:solid 1px rgba(255,255,255,.5);
}

.h-line{
	width:80px;
	height:10px;
	background:#ccc;
}

#slider .slotholder {
	-webkit-filter: brightness(.7);
	filter: brightness(.7);
}

#slider ul {
	margin-top: 0;
	margin-bottom: 0;
}

@media (min-width: 1200px) {
	#slider {
		margin-top: 66px;
	}
}

@media (max-width: 480px) {
	a.btn-slider {
		font-size: 12px;
		padding: 3px 6px;
	}

	.h-line {
		height: 4px;
	}
}
